<?xml version="1.0" encoding="UTF-8"?>

<xliff version="1.0" xml:lang="en">

  <file datatype="plaintext" original="cf.fla" source-language="EN">
    <header></header>
    <body>
      <trans-unit id="001" resname="IDS_STR035">
        <source>Start</source>
      </trans-unit>
      <trans-unit id="002" resname="IDS_STR036">
        <source>Help</source>
      </trans-unit>
      <trans-unit id="003" resname="IDS_STR037">
        <source>Welcome</source>
      </trans-unit>
      <trans-unit id="004" resname="IDS_STR038">
        <source>Play</source>
      </trans-unit>
      <trans-unit id="005" resname="IDS_STR039">
        <source>Quit</source>
      </trans-unit>
      <trans-unit id="006" resname="IDS_STR040">
        <source>Instructions</source>
      </trans-unit>
      <trans-unit id="007" resname="IDS_STR041">
        <source>Back</source>
      </trans-unit>
      <trans-unit id="008" resname="IDS_STR042">
        <source>Hard</source>
      </trans-unit>
      <trans-unit id="009" resname="IDS_STR043">
        <source>Easy</source>
      </trans-unit>
      <trans-unit id="010" resname="IDS_STR044">
        <source>Play Game</source>
      </trans-unit>
      <trans-unit id="011" resname="IDS_STR045">
        <source>Cheese Factory</source>
      </trans-unit>
      <trans-unit id="012" resname="IDS_STR046">
        <source>Game Options</source>
      </trans-unit>
      <trans-unit id="013" resname="IDS_STR047">
        <source>Select Game Type</source>
      </trans-unit>
      <trans-unit id="014" resname="IDS_STR048">
        <source>Percentages (e.g. 30%)</source>
      </trans-unit>
      <trans-unit id="015" resname="IDS_STR049">
        <source>Fractions (e.g. 3/10)</source>
      </trans-unit>
      <trans-unit id="016" resname="IDS_STR050">
        <source>Decimals (e.g. 0.3)</source>
      </trans-unit>
      <trans-unit id="017" resname="IDS_STR051">
        <source>Select Speed</source>
      </trans-unit>
      <trans-unit id="018" resname="IDS_STR052">
        <source>Fast</source>
      </trans-unit>
      <trans-unit id="019" resname="IDS_STR053">
        <source>Slow</source>
      </trans-unit>
      <trans-unit id="020" resname="IDS_STR054">
        <source>Select Difficulty</source>
      </trans-unit>
      <trans-unit id="021" resname="IDS_STR055">
        <source>Game Music</source>
      </trans-unit>
      <trans-unit id="022" resname="IDS_STR056">
        <source>On</source>
      </trans-unit>
      <trans-unit id="023" resname="IDS_STR057">
        <source>Off</source>
      </trans-unit>
      <trans-unit id="024" resname="IDS_STR058">
        <source>Click here to quit the game</source>
      </trans-unit>
      <trans-unit id="025" resname="IDS_STR059">
        <source>Click here to start the game</source>
      </trans-unit>
      <trans-unit id="026" resname="IDS_STR060">
        <source>This is the guide to the Cheese Factory Game. Point at something to see what it does.</source>
      </trans-unit>
      <trans-unit id="027" resname="IDS_STR061">
        <source>Using your arrow keys, join the falling cheese pieces to other pieces. Make as many complete cheeses as possible.</source>
      </trans-unit>
      <trans-unit id="028" resname="IDS_STR062">
        <source>The game interface looks like this. Point at something to see what it does.</source>
      </trans-unit>
      <trans-unit id="029" resname="IDS_STR063">
        <source>Next</source>
      </trans-unit>
      <trans-unit id="030" resname="IDS_STR064">
        <source>Previous</source>
      </trans-unit>
      <trans-unit id="031" resname="IDS_STR065">
        <source>Next Cheese</source>
      </trans-unit>
      <trans-unit id="032" resname="IDS_STR066">
        <source>Cheeses</source>
      </trans-unit>
      <trans-unit id="033" resname="IDS_STR067">
        <source>Level</source>
      </trans-unit>
      <trans-unit id="034" resname="IDS_STR068">
        <source>Score</source>
      </trans-unit>
      <trans-unit id="035" resname="IDS_STR069">
        <source>Music</source>
      </trans-unit>
      <trans-unit id="036" resname="IDS_STR070">
        <source>Pause</source>
      </trans-unit>
      <trans-unit id="037" resname="IDS_STR071">
        <source>This is one whole cheese</source>
      </trans-unit>
      <trans-unit id="038" resname="IDS_STR072">
        <source>If we divide the cheese into two equal parts, then each part is one half.
This is shown as ½</source>
      </trans-unit>
      <trans-unit id="039" resname="IDS_STR073">
        <source>The lower part is the total number of equal slices</source>
      </trans-unit>
      <trans-unit id="040" resname="IDS_STR074">
        <source>The upper part is the number of those slices we are talking about.</source>
      </trans-unit>
      <trans-unit id="041" resname="IDS_STR075">
        <source>In the same way if we divide the cheese into 10 equal parts</source>
      </trans-unit>
      <trans-unit id="042" resname="IDS_STR076">
        <source>Then each part is one tenth of the whole cheese.
This is shown as 1/10</source>
      </trans-unit>
      <trans-unit id="043" resname="IDS_STR077">
        <source>Sometimes a fraction can be written in more than one way.</source>
      </trans-unit>
      <trans-unit id="044" resname="IDS_STR078">
        <source>If we divide the cheese into 100 equal parts</source>
      </trans-unit>
      <trans-unit id="045" resname="IDS_STR079">
        <source>Then each part is 1 hundredth, or 1% of the whole cheese</source>
      </trans-unit>
      <trans-unit id="046" resname="IDS_STR080">
        <source>Therefore, 50 of these parts together make 50%, or half of the whole cheese</source>
      </trans-unit>
      <trans-unit id="047" resname="IDS_STR081">
        <source>Here are some more examples of percentages</source>
      </trans-unit>
      <trans-unit id="048" resname="IDS_STR082">
        <source>1 quarter</source>
      </trans-unit>
      <trans-unit id="049" resname="IDS_STR083">
        <source>3 quarters</source>
      </trans-unit>
      <trans-unit id="050" resname="IDS_STR084">
        <source>1 whole cheese</source>
      </trans-unit>
      <trans-unit id="051" resname="IDS_STR085">
        <source>If we divide the cheese into 10 equal parts...</source>
      </trans-unit>
      <trans-unit id="052" resname="IDS_STR086">
        <source>...then each part is one tenth of the whole cheese.
This is shown as 0.1</source>
      </trans-unit>
      <trans-unit id="053" resname="IDS_STR087">
        <source>tenths</source>
      </trans-unit>
      <trans-unit id="054" resname="IDS_STR088">
        <source>But is we divide the cheese into 100 equal parts</source>
      </trans-unit>
      <trans-unit id="055" resname="IDS_STR089">
        <source>...then each part is 1 hundredth of the whole cheese.
This is represented as 0.01</source>
      </trans-unit>
      <trans-unit id="056" resname="IDS_STR090">
        <source>So one quarter of a cheese, for example, is represented as 0.25</source>
      </trans-unit>
      <trans-unit id="057" resname="IDS_STR091">
        <source>This is because 0.25 is made up of 2 tenths…</source>
      </trans-unit>
      <trans-unit id="058" resname="IDS_STR092">
        <source>And 5 hundredths</source>
      </trans-unit>
      <trans-unit id="059" resname="IDS_STR093">
        <source>You could also say that a quarter is made up of 25 hundredths</source>
      </trans-unit>
      <trans-unit id="060" resname="IDS_STR094">
        <source>Here are some more examples</source>
      </trans-unit>
      <trans-unit id="061" resname="IDS_STR096">
        <source>Learning Objective</source>
      </trans-unit>
      <trans-unit id="062" resname="IDS_STR102">
        <source>Play again</source>
      </trans-unit>
      <trans-unit id="063" resname="IDS_STR121">
        <source>Game Over</source>
      </trans-unit>
      <trans-unit id="064" resname="IDS_STR126">
        <source>Exit</source>
      </trans-unit>
      <trans-unit id="065" resname="IDS_STR180">
        <source>of</source>
      </trans-unit>
      <trans-unit id="066" resname="IDS_STR181">
        <source>Well done</source>
      </trans-unit>
      <trans-unit id="067" resname="IDS_STR182">
        <source>You have completed Level</source>
      </trans-unit>
      <trans-unit id="068" resname="IDS_STR183">
        <source>Starting Level</source>
      </trans-unit>
      <trans-unit id="069" resname="IDS_STR184">
        <source>Click OK to return to main menu</source>
      </trans-unit>
      <trans-unit id="070" resname="IDS_STR185">
        <source>Well done - you win!</source>
      </trans-unit>
      <trans-unit id="071" resname="IDS_STR186">
        <source>OK</source>
      </trans-unit>
      <trans-unit id="072" resname="IDS_STR190">
        <source>Welcome to Cheese Factory. If you get stuck, or need instructions, click the help button at the top of the screen.</source>
      </trans-unit>
      <trans-unit id="073" resname="IDS_STR191">
        <source>This is a guide to the Cheese Factory game, point at something to see what it does.</source>
      </trans-unit>
      <trans-unit id="074" resname="IDS_STR192">
        <source>Click here to start the game.</source>
      </trans-unit>
      <trans-unit id="075" resname="IDS_STR209">
        <source>Click here to quit the game.</source>
      </trans-unit>
      <trans-unit id="076" resname="IDS_STR210">
        <source>Click &quot;Percentages&quot;, &quot;Fractions&quot; or &quot;Decimals&quot; to choose a game type.</source>
      </trans-unit>
      <trans-unit id="077" resname="IDS_STR211">
        <source>Use this control to set the speed of the game.</source>
      </trans-unit>
      <trans-unit id="078" resname="IDS_STR212">
        <source>Use this control to set game music to &quot;on&quot; or &quot;off&quot;.</source>
      </trans-unit>
      <trans-unit id="079" resname="IDS_STR213">
        <source>This box shows the number of complete cheeses you have made.</source>
      </trans-unit>
      <trans-unit id="080" resname="IDS_STR214">
        <source>Click Percentages, Fractions or Decimals to choose a game type.</source>
      </trans-unit>
      <trans-unit id="081" resname="IDS_STR218">
        <source>This box shows the next piece of cheese to appear in the game.</source>
      </trans-unit>
      <trans-unit id="082" resname="IDS_STR219">
        <source>This box shows the level of the game you are playing, and the total number of levels in the game.</source>
      </trans-unit>
      <trans-unit id="083" resname="IDS_STR220">
        <source>This box shows your current score.</source>
      </trans-unit>
      <trans-unit id="084" resname="IDS_STR221">
        <source>Click this button to turn the music on or off.</source>
      </trans-unit>
      <trans-unit id="085" resname="IDS_STR222">
        <source>Click this button to pause the game.</source>
      </trans-unit>
      <trans-unit id="086" resname="IDS_STR223">
        <source>Click this button to quit the game and return to the main menu.</source>
      </trans-unit>
      <trans-unit id="087" resname="IDS_STR225">
        <source>1 half</source>
      </trans-unit>
      <trans-unit id="088" resname="IDS_STR226">
        <source>This is one whole cheese.</source>
      </trans-unit>
      <trans-unit id="089" resname="IDS_STR227">
        <source>If we divide the cheese into ten equal parts, then each part is one tenth of the whole cheese.</source>
      </trans-unit>
      <trans-unit id="090" resname="IDS_STR228">
        <source>This is shown as zero point one.</source>
      </trans-unit>
      <trans-unit id="091" resname="IDS_STR229">
        <source>So 2 tenths equals zero point two,</source>
      </trans-unit>
      <trans-unit id="092" resname="IDS_STR230">
        <source>3 tenths equals zero point three,</source>
      </trans-unit>
      <trans-unit id="093" resname="IDS_STR231">
        <source>and 4 tenths equals zero point four</source>
      </trans-unit>
      <trans-unit id="094" resname="IDS_STR232">
        <source>But if we divide the cheese into 100 equal parts, then each part is one hundredth of the whole cheese.</source>
      </trans-unit>
      <trans-unit id="095" resname="IDS_STR233">
        <source>This is represented as zero point zero one.</source>
      </trans-unit>
      <trans-unit id="096" resname="IDS_STR234">
        <source>So one quarter of a cheese, for example, is represented as zero point two five.</source>
      </trans-unit>
      <trans-unit id="097" resname="IDS_STR235">
        <source>This is because zero point two five is made up of 2 tenths...

...and 5 hundredths.</source>
      </trans-unit>
      <trans-unit id="098" resname="IDS_STR236">
        <source>You could also say that a quarter is made up of 25 hundredths.</source>
      </trans-unit>
      <trans-unit id="099" resname="IDS_STR237">
        <source>Here are some more examples.</source>
      </trans-unit>
      <trans-unit id="100" resname="IDS_STR240">
        <source>If we divide the cheese into two equal parts, then each part is one half. This is shown as one over two.</source>
      </trans-unit>
      <trans-unit id="101" resname="IDS_STR241">
        <source>The lower part is the total number of equal slices.</source>
      </trans-unit>
      <trans-unit id="102" resname="IDS_STR242">
        <source>In the same way, if we divide  the cheese into 10 equal parts,</source>
      </trans-unit>
      <trans-unit id="103" resname="IDS_STR243">
        <source>then each part is one tenth of the whole cheese.</source>
      </trans-unit>
      <trans-unit id="104" resname="IDS_STR244">
        <source>This is shown as one over ten.</source>
      </trans-unit>
      <trans-unit id="105" resname="IDS_STR245">
        <source>Sometimes, a fraction can be written in more than one way.</source>
      </trans-unit>
      <trans-unit id="106" resname="IDS_STR246">
        <source>One tenth plus one tenth equals two tenths, or one fifth.</source>
      </trans-unit>
      <trans-unit id="107" resname="IDS_STR247">
        <source>If we divide the cheese into 100 equal parts...</source>
      </trans-unit>
      <trans-unit id="108" resname="IDS_STR248">
        <source>...then each part is 1 hundredth, or 1 percent, of the whole cheese.</source>
      </trans-unit>
      <trans-unit id="109" resname="IDS_STR249">
        <source>Therefore, 50 of these parts together make 50 percent, or half, of the whole cheese.</source>
      </trans-unit>
      <trans-unit id="110" resname="IDS_STR250">
        <source>Here are some more examples of percentages.</source>
      </trans-unit>
      <trans-unit id="111" resname="IDS_STR254">
        <source>Options</source>
      </trans-unit>
    </body>
  </file>

</xliff>